---
name: Vitaly Slobodin
locality:
country: Remote
role: <a href="/job-families/engineering/development/frontend/">Staff Frontend Engineer,
  Fulfillment:License</a>
reports_to: james-l
picture: vitalyslobodin.jpg
twitter: vitalliumm
gitlab: vitallium
mentor: true
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:License Team
- Fulfillment:InfraDev Team
- Fulfillment:License FE Team
- Frontend
projects:
  gitlab: maintainer frontend
  customers-app: maintainer frontend
  license-app: maintainer frontend
story: |
  Vitaly is a big fan of pure and solid code.
  Loves Open Source Software and contributing to it.
  In the past he was a maintainer of PhantomJS.
  Believes that browsers (not robots) will rule the world.
  Enjoys cooking for his family.
domain_expertise:
- frontend_testing
- foundations_buddy
- frontend_architecture
- licensing
- purchasing
specialty:
- 'Fulfillment: License'

